﻿<!--
HOWTO /Docs/configurations.txt
Mask of FFMPEG WINDOWS
ffmpeg -i entrada.flac -acodec libmp3lame -ab 192k -ac 2 -ar 44100 salida.mp3
-->
<?xml version='1.0' encoding='UTF-8' standalone='no' ?>
<Config FormatVersion='1'>
	<TerminalProgram listen_port='4444' fullPath='ffmpeg' />
	<HtmlGui root_folder='ConversionAudioFlagToMp3' name_of_default_page='index.html' root_html_path='/Users/dokoto/www/'/>
</Config>
